/*     144990 : YouTube 동영상 플레이어      */
/* farm */
.farm__144990__ {display:table;width:100%}
.farm__144990__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__144990__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__144990__ .player-item,
.player__144990__ iframe,
.player__144990__ embed,
.player__144990__ object,
.player__144990__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__144990__.player-16by9 {padding-bottom:56.25%}
.player__144990__.player-4by3 {padding-bottom:75%}

/*     134682 : 타이틀      */
.title__134682__ {}
.title__134682__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__134682__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__134682__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__134682__ p {font-size:22px;}
	.title__134682__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__134682__ p {font-size:30px;}
	.title__134682__ p span {padding:0 30px;}
}

/*     134683 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__134683__ {max-width:1600px; margin:0 auto 30px;}
.pm-slide_responsive__134683__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__134683__ a img {border:none;}
.pm-slide_responsive__134683__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__134683__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__134683__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__134683__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__134683__ .center {position:relative; z-index:100;}
.pm-slide_responsive__134683__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__134683__ .center img {opacity:1;}
.pm-slide_responsive__134683__ .center .caption {display:block;}

.pm-slide_responsive__134683__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__134683__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__134683__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__134683__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__134683__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__134683__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__134683__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__134683__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__134683__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__134683__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__134683__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__134683__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__134683__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__134683__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__134683__.empty__134683__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__134683__ {margin:0 auto 40px;}
	.pm-slide_responsive__134683__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__134683__ {margin:0 auto 50px;}
	.pm-slide_responsive__134683__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__134683__ .item img {max-width:240px; margin:0 auto;}
}

/*     134684 : 실선      */
.solid_line__134684__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__134684__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__134684__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__134684__ {height:20px;}
}

/*     134821 : 타이틀      */
.title__134821__ {}
.title__134821__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__134821__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__134821__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__134821__ p {font-size:22px;}
	.title__134821__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__134821__ p {font-size:30px;}
	.title__134821__ p span {padding:0 30px;}
}

/*     144353 : YouTube 동영상 플레이어      */
/* farm */
.farm__144353__ {display:table;width:100%}
.farm__144353__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__144353__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__144353__ .player-item,
.player__144353__ iframe,
.player__144353__ embed,
.player__144353__ object,
.player__144353__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__144353__.player-16by9 {padding-bottom:56.25%}
.player__144353__.player-4by3 {padding-bottom:75%}

/*     144354 : YouTube 동영상 플레이어      */
/* farm */
.farm__144354__ {display:table;width:100%}
.farm__144354__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__144354__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__144354__ .player-item,
.player__144354__ iframe,
.player__144354__ embed,
.player__144354__ object,
.player__144354__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__144354__.player-16by9 {padding-bottom:56.25%}
.player__144354__.player-4by3 {padding-bottom:75%}

/*     144355 : YouTube 동영상 플레이어      */
/* farm */
.farm__144355__ {display:table;width:100%}
.farm__144355__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__144355__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__144355__ .player-item,
.player__144355__ iframe,
.player__144355__ embed,
.player__144355__ object,
.player__144355__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__144355__.player-16by9 {padding-bottom:56.25%}
.player__144355__.player-4by3 {padding-bottom:75%}

/*     144356 : YouTube 동영상 플레이어      */
/* farm */
.farm__144356__ {display:table;width:100%}
.farm__144356__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__144356__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__144356__ .player-item,
.player__144356__ iframe,
.player__144356__ embed,
.player__144356__ object,
.player__144356__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__144356__.player-16by9 {padding-bottom:56.25%}
.player__144356__.player-4by3 {padding-bottom:75%}

/*     134685 : 이미지 리스트 (타일형)      */
.img_tile__134685__ {margin:10px -10px;}
.img_tile__134685__:after {content:''; display:block; clear:both;}
.img_tile__134685__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__134685__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__134685__ .item > div {position:relative;}
.img_tile__134685__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__134685__ .item a {display:block; text-decoration:none;}
.img_tile__134685__ .figure {display:block; overflow:hidden;}
.img_tile__134685__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__134685__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__134685__ .caption .caption_inner {display:block;}
.img_tile__134685__ .caption .caption_cell {display:block; text-align:left;}
.img_tile__134685__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__134685__ .caption .caption_cell > span:first-child {margin-top:0;}
.img_tile__134685__ .caption .caption_cell > span.subject {font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__134685__ .caption .caption_cell > span.content {display:none; position:relative; padding-top:5%; font-size:13px; color:#ffffff; line-height:1.4em; opacity:.6; letter-spacing:-.03em;}
.img_tile__134685__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__134685__ .item {width:100%;}
.col_m_2__134685__ .item {width:50%;}
.col_m_3__134685__ .item {width:33.3333%;}
.col_m_4__134685__ .item {width:25%;}
.col_m_1__134685__ .item,
.col_m_2__134685__ .item2n,
.col_m_3__134685__ .item3n,
.col_m_4__134685__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__134685__ {margin:15px -20px;}
	.img_tile__134685__ .item {padding:20px;}
	.img_tile__134685__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__134685__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__134685__ .item,
	.col_m_2__134685__ .item2n,
	.col_m_3__134685__ .item3n,
	.col_m_4__134685__ .item4n {clear:none;}

	.col_t_1__134685__ .item {width:100%;}
	.col_t_2__134685__ .item {width:50%;}
	.col_t_3__134685__ .item {width:33.3333%;}
	.col_t_4__134685__ .item {width:25%;}
	.col_t_5__134685__ .item {width:20%;}
	.col_t_6__134685__ .item {width:16.6666%;}
	.col_t_1__134685__ .item,
	.col_t_2__134685__ .item2n,
	.col_t_3__134685__ .item3n,
	.col_t_4__134685__ .item4n,
	.col_t_5__134685__ .item5n,
	.col_t_6__134685__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__134685__ .item a:before,
	.img_tile__134685__ .item a:after,
	.img_tile__134685__ .figure:before,
	.img_tile__134685__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__134685__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#ed193a), to(#ed193a));
		background: linear-gradient(to right, #ed193a, #ed193a);
	}
	.img_tile__134685__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#ed193a), to(#00afe7));
		background: linear-gradient(#ed193a, #00afe7);
	}
	.img_tile__134685__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#00afe7), to(#00afe7));
		background: linear-gradient(to right, #00afe7, #00afe7);
	}
	.img_tile__134685__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#ed193a), to(#00afe7));
		background: linear-gradient(#ed193a, #00afe7);
	}
	.img_tile__134685__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__134685__ .item a:hover:before,
	.img_tile__134685__ .item a:hover:after,
	.img_tile__134685__ .item a:hover .figure:before,
	.img_tile__134685__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__134685__ .item a:hover:before {right:0;}
	.img_tile__134685__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__134685__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__134685__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__134685__ .item a:hover .figure img {-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

	.img_tile__134685__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__134685__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__134685__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__134685__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__134685__ .item:hover > div:before {opacity:.3;}
	.img_tile__134685__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__134685__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__134685__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__134685__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__134685__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__134685__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__134685__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__134685__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__134685__ .item,
	.col_t_2__134685__ .item2n,
	.col_t_3__134685__ .item3n,
	.col_t_4__134685__ .item4n,
	.col_t_5__134685__ .item5n,
	.col_t_6__134685__ .item6n {clear:none;}

	.col_pc_1__134685__ .item {width:100%;}
	.col_pc_2__134685__ .item {width:50%;}
	.col_pc_3__134685__ .item {width:33.3333%;}
	.col_pc_4__134685__ .item {width:25%;}
	.col_pc_5__134685__ .item {width:20%;}
	.col_pc_6__134685__ .item {width:16.6666%;}
	.col_pc_1__134685__ .item,
	.col_pc_2__134685__ .item2n,
	.col_pc_3__134685__ .item3n,
	.col_pc_4__134685__ .item4n,
	.col_pc_5__134685__ .item5n,
	.col_pc_6__134685__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__134685__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__134685__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}

/*     134798 : 텍스트 오버레이 이미지      */
.img_list__134798__wrap{}
.img_list__134798__wrap:after{content:'';display:block;clear:both;}
.img_list__134798__wrap > .img_list__134798__{float:left;width:calc(100% / 5);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__134798__wrap > .img_list__134798__:nth-child(5n+5){border-right:none;}
.img_list__134798__wrap > .img_list__134798__:nth-child(5n+1){clear:both;}
.img_list__134798__wrap > .img_list__134798__ a{display:block;}
.img_list__134798__wrap > .img_list__134798__ p{display:inline-block;position:relative;width:60px;height:60px;line-height:60px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__134798__wrap > .img_list__134798__ p img{vertical-align:middle;}
.img_list__134798__wrap > .img_list__134798__ dl{margin:0;font-size:14px;}
.img_list__134798__wrap > .img_list__134798__ dl dt{color:#000000;font-size:16px;font-weight:bold;}
.img_list__134798__wrap > .img_list__134798__ dl dd{margin:0;color:#ce3e54;font-size:13px;}


@media (max-width:1023px){
	.img_list__134798__wrap > .img_list__134798__{width:calc(100% / 5);}
	.img_list__134798__wrap > .img_list__134798__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__134798__wrap > .img_list__134798__:nth-child(5n+5){border-right:none;}
	.img_list__134798__wrap > .img_list__134798__:nth-child(5n+1){clear:none;}
	.img_list__134798__wrap > .img_list__134798__:nth-child(5n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__134798__wrap > .img_list__134798__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__134798__wrap > .img_list__134798__:nth-child(5n+5){border-right:2px solid #e8e8e8;}
	.img_list__134798__wrap > .img_list__134798__:nth-child(2n+2){border-right:none;}
	.img_list__134798__wrap > .img_list__134798__:nth-child(5n+1){clear:none;}
	.img_list__134798__wrap > .img_list__134798__:nth-child(2n+1){clear:both;}
}

/*     154485 : 이미지      */
.img__154485__ {max-width:100%}
.img__154485__ * {box-sizing:border-box}
.img__154485__ a {display:block;vertical-align:top}
.img__154485__ img {width:495px;vertical-align:top}

/*     154271 : 타이틀 텍스트      */
.title__154271__ {font-size:0}
.title__154271__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__154271__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154271__.style_top p {padding-top:10px}
.title__154271__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__154271__.style_right p {padding-right:14px}
.title__154271__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__154271__.style_bottom p {padding-bottom:12px}
.title__154271__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__154271__.style_left p {padding-left:14px}
.title__154271__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__154271__.style_circle1 p {padding-left:18px}
.title__154271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154271__.style_circle2 p {padding-left:18px}
.title__154271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154271__ p {font-size:20px}
	.title__154271__.style_top p:before {width:20px}
	.title__154271__.style_right p:before {height:20px}
	.title__154271__.style_bottom p:before {width:20px}
	.title__154271__.style_left p:before {height:20px}
}

/*     151375 : 최근 게시글 - 웹진형      */
	.cmall_body{background-color:#fff;border-top:1px solid #d8d8d8;margin:0;padding:0;list-style:none}
	.cmall_body li{display:table;width:100%;table-layout:fixed;border-bottom:1px solid #d8d8d8}
	.cmall_body li div{display:table-cell;padding:4.4px 0;font-size:13px;text-align:center;vertical-align:middle}
	.cmall_body li div.subject a{display:block;text-align:left;}
	.cmall_body li div.subject a.cmall-thumb{display:table-cell;width:50px;vertical-align:middle}
	.cmall_body li div.subject a.cmall-thumb{display:table-cell;width:50px;vertical-align:middle}
	.cmall_body li div.subject a.cmall-thumb img{display:block;width:100%}
	.cmall_body li div.subject div{display:table-cell;padding:0 10px;vertical-align:middle;font-weight:bold}
	.cmall_body li span.cmall_help{display:block;color:#999;font-size:13px;font-weight:normal}
	
	.cmall_body_content .play_button{width:40px;}
	.cmall_body_content .play_button a{display:block}
	.cmall_body_content .play_button img{width:30px;}
	
	.cmall_body_content .subject{text-align:left}
	.cmall_body_content .price{width:100px;}
	.cmall_body_content .play_time{width:80px;}
	.cmall_body_content .play_speed{width:50px;}
	.cmall_body_content .play_button{width:80px;}
	.cmall_body_content .down_cnt{width:80px;}

/*     154275 : 타이틀 텍스트      */
.title__154275__ {font-size:0}
.title__154275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154275__.style_top p {padding-top:10px}
.title__154275__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__154275__.style_right p {padding-right:14px}
.title__154275__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__154275__.style_bottom p {padding-bottom:12px}
.title__154275__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__154275__.style_left p {padding-left:14px}
.title__154275__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__154275__.style_circle1 p {padding-left:18px}
.title__154275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154275__.style_circle2 p {padding-left:18px}
.title__154275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154275__ p {font-size:16px}
	.title__154275__.style_top p:before {width:16px}
	.title__154275__.style_right p:before {height:16px}
	.title__154275__.style_bottom p:before {width:16px}
	.title__154275__.style_left p:before {height:16px}
}

/*     155394 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__155394__ {overflow:hidden;}
.pm-myboard_album__155394__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__155394__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__155394__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__155394__ ul li a {display:block;position:relative}
.pm-myboard_album__155394__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__155394__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__155394__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__155394__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__155394__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__155394__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__155394__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__155394__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__155394__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__155394__ ul li a:hover .caption {display:none}
.pm-myboard_album__155394__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__155394__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__155394__ ul li.mobile_hide {display:none;}
.pm-myboard_album__155394__.on ul li.mobile_hide {display:block;}

.album_more__155394__ {margin-top:10px;}
.album_more__155394__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__155394__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__155394__ ul li a .caption > span {font-size:13px}
	.album_more__155394__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__155394__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__155394__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__155394__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__155394__ ul li a .btn_view {width:100px}
}

/*     155396 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__155396__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #000000}
.board_title__155396__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__155396__ .sub_text {display:none;margin:5px 0 0;padding:0;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__155396__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#000000}
.board_title__155396__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#f4f4f4}
.board_title__155396__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#f4f4f4}
.board_title__155396__ .btn_more_view:hover {opacity:.9}

.pm-board_list__155396__ {padding:17px;background:#f4f4f4}
.pm-board_list__155396__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__155396__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__155396__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__155396__ ul li:nth-child(2) {display:block}
.pm-board_list__155396__ ul li:nth-child(3) {display:block}
.pm-board_list__155396__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__155396__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__155396__ ul li a:hover {color:#000000}
.pm-board_list__155396__ ul li a:hover:before {background:#000000}
.pm-board_list__155396__ ul li.empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__155396__ ul li.bd_blank {display:none}
.pm-board_list__155396__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__155396__.date_show ul li a {padding-right:70px}
.pm-board_list__155396__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__155396__ {margin-bottom:17px;padding:0 3px 17px}
	.pm-board_list__155396__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__155396__ {margin-bottom:28px;padding:0 3px 28px}
	.board_title__155396__ .title_text {font-size:22px;line-height:24px}
	.board_title__155396__ .sub_text {display:block;font-size:14px}
	.board_title__155396__ .btn_more_view {width:24px;height:24px}

	.pm-board_list__155396__ {padding:28px;border-width:5px}
	.pm-board_list__155396__ ul li {margin-top:8px}
	.pm-board_list__155396__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__155396__ ul li.bd_empty {line-height:20px}
	.pm-board_list__155396__ ul li.bd_blank {display:block}
	.pm-board_list__155396__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__155396__.date_show ul li a .bd_date {font-size:14px}
}

/*     144426 : 실선      */
.solid_line__144426__ {display:block;position:relative;width:100%;height:0px}
.solid_line__144426__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__144426__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__144426__ {height:0px}
}

/*     144427 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__144427__ {position: relative;padding: 20px 0;margin-top: 1px;background:#ffffff;}
.pm-banner_slide_responsive_wrap__144427__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__144427__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__144427__ .title .inner .text {margin:0;padding:0;font-size:14px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__144427__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding-left: 140px;}
.pm-banner_slide_responsive__144427__ a {border:none}
.pm-banner_slide_responsive__144427__ a img {border:1px solid #dedede;box-sizing: border-box;}
.pm-banner_slide_responsive__144427__ .item {position:relative}
.pm-banner_slide_responsive__144427__ .item img {vertical-align:top}

.pm-banner_slide_responsive__144427__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__144427__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__144427__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__144427__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__144427__ .owl-nav .owl-prev {left:80px}
.pm-banner_slide_responsive__144427__ .owl-nav .owl-next {left:112px}
.pm-banner_slide_responsive__144427__ .owl-nav .owl-prev:before {display: block;content:'\e600';border-right: 1px solid #dedede;padding-right: 24px;}
.pm-banner_slide_responsive__144427__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__144427__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__144427__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__144427__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__144427__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__144427__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__144427__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__144427__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__144427__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__144427__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__144427__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__144427__ .owl-nav .owl-next {left:130px}
}


